
QGIS Application - Bug report #17374

QGIS elevation interpolation from sprayer RTK data in agriculture

2017-11-01 04:42 PM - Moritz Altenbach

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.18.13 Regression?: No

Operating System: windows 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25271

Description

Here's the issue you wanted to look over. I think that RTK data from agriculture would have a lot of potential, as it is measured on every

operation. I really wish generating a DEM would work properly.

History

#1 - 2017-11-02 11:12 AM - Giovanni Manghi

- Assignee deleted (Nyall Dawson)

- Status changed from Open to Feedback

- Category changed from Map Tools to Processing/Core

What is the problem with your data? I can interpolate the elevation values without any issue with many of the available options in the Processing toolbox.

#2 - 2018-02-22 02:44 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

Files

Sprayer Elevation.zip 861 KB 2017-11-01 Moritz Altenbach
